{
  "events": [
    {
      "name": "resource_view",
      "properties": [
        "resource_id",
        "source"
      ]
    },
    {
      "name": "download_click",
      "properties": [
        "resource_id",
        "format"
      ]
    },
    {
      "name": "license_view",
      "properties": [
        "resource_id"
      ]
    }
  ]
}
